1. Transaction
Personal Finance Tracker
  • Personal Finance Tracker
  • Auth
    • Register
      POST
    • Login
      POST
    • Email Verification
      POST
    • Forgot Password
      POST
    • Reset Password
      POST
    • Resend Verification Code
      POST
  • Finance
    • Wallet
      • Create Wallet
      • Get All Wallet
      • Get Detail Wallet
    • Transaction
      • Create New Transaction
        POST
      • Get Summary By WalletId
        GET
      • Delete Transaction
        DELETE
      • Update Transaction
        PUT
      • Get Summary
        GET
    • Category
      • Create Category
      • Get All Category
    • Budget
      • Create Budget
      • Get All
      • Get Detail
  • User
    • Get My Profile
      GET
  • Schemas
    • Finance
      • Wallet
  1. Transaction

Delete Transaction

Developing
DELETE
/api/v1/finance/transaction/34275287-8600-4bf9-a9fe-710eb21a7127

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE '/api/v1/finance/transaction/34275287-8600-4bf9-a9fe-710eb21a7127' \
--header 'walletId: 48b7c8c5-54b0-45d4-8e44-138abce6d04d' \
--header 'Authorization: Bearer <token>'

Responses

🟢200Success
application/json
Body

Example
{}
Modified at 2024-10-09 11:42:32
Previous
Get Summary By WalletId
Next
Update Transaction
Built with